#ifndef NODE_H
#define NODE_H

class Node{
   public:
          int get();
          void set(int object);
          Node* getNext();
          void setNext(Node* nextNode);

   private:
           int object;
           Node* nextNode;

};

#endif
